
import 'package:json_annotation/json_annotation.dart';


part 'EpgCategoryListBean.g.dart';

@JsonSerializable(explicitToJson: true)
class EpgCategoryListBean {

  String? CategoryName;
  String? CategoryType;
  bool? HasMore;
  int? RowNum;
  bool? IsQuickStartPopUp;


  EpgCategoryListBean(this.CategoryName, this.CategoryType, this.HasMore,
      this.RowNum, this.IsQuickStartPopUp, );

  factory EpgCategoryListBean.fromJson(Map<String, dynamic> json) => _$EpgCategoryListBeanFromJson(json);

  Map<String, dynamic> toJson() => _$EpgCategoryListBeanToJson(this);

}
